html {
    zoom: 0.9;
}
.zoomOnHover {
    width: 600px;
    height: auto;
    /* ease | ease-in | ease-out | linear */
    transition: transform ease-in-out 0.3s;
}
.zoomOnHover:hover {
    transform: scale(2.4);
}

.menu_active {
    padding: 8px 10px;
    background-color: #ededed;
    border-bottom: none;
}

.youtube-video-placeholder {
    cursor: pointer;
    height: 100%;
    width: 470px;
}
.youtube-video-place {
    margin-left: 10px;
    width: 470px;
    height: 300px;
}

.content-page__description {
    font-size: 34px;
    line-height: 40px;
    font-weight: 400;
}

.main-slider-item__title,
.category-header__title,
.product__section-title,
.product-header__title,
.testimonials__title
{
    font-weight: 400;
}

.content-page__thin-title,
.content-page__header-title,
.about__desc-title,
.follow__title
{
    font-weight: 400;
    color: #004dbb;
}

.product-services-item {
    font-weight: bold;
}

.product-featured-header__title {
    font-weight: 700;
}

.sample-applications h3 {
    font-weight: 400;
}

.fw400 {
    font-weight: 400;
}

.page__wrapper
{
    max-width: 1400px;
}
.content {
    max-width: 1400px;
}

.footer__info-list {
 /*   float: right;*/
}

.footer__cols-item {
    width: 25%;
}
/*
.about__contacts {
    width: auto;
}*/

.main-slider-item__content
{
    max-width: 1400px;
}

.main-slider-item__title {
    max-width: 1400px;
    overflow: hidden;
}

.main-slider .owl-prev {
    right: calc(50% + 640px) !important;
}
.main-slider .owl-next {
    left: calc(50% + 640px) !important;
}

.news-promo__item {
    padding-left: 0px;
}
.news-promo__item:first-child {
    padding-left: 0px;
}

.about__desc {
    text-align: justify;
}

.testimonials_show_all {
     display: inline-block;
     height: 35px;

     cursor: pointer;
     border: 1px solid #c3e9f7;
     border-radius: 2px;
     margin-left: 18px;
     padding-left: 18px;
     padding-right: 18px;
     line-height: 35px;
     font-size: 15px;
     box-sizing: border-box;
     vertical-align: middle;
     position: relative;
     color: #004dbb;
     transition: border 350ms, color 350ms;
}
.testimonials_show_all:hover {
     border-color: #35ff22;
     transition: border 350ms, color 350ms;
}

.reviews__carousel .owl-stage {
    display: flex;
    justify-content: center;
    align-items: center;
}

.request_quote_form_select {
    width: 92px;
}

.request_quote_form_input {
    width: 114px;
    vertical-align: baseline;
}

.content-style ul>li {
    margin-left: 2.15em;
}
